@charset "UTF-8";

/* common style
------------------------------------------------------------------------------ */

html{
	width: 100%;
	height: 100%;
}

body {
	/* ブラウザごとに文字サイズを揃える */
	font-size: 12px; /* 基本文字サイズ */
	*font-size: small; /* IEはsmallで指定(可変に対応) */
	*font: x-small; /* IE6 後方交互モードに適用 */
	width: 100%;
	height: 100%;
	position: relative;
	color: #3e3e3e;
	/* font-family: Arial, Helvetica, sans-serif; */
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

* {
	/* スタイルの初期化 */
	margin: 0;
	padding: 0;
	line-height: 14px;
	font-size: 100%;
	/* font-weight: normal; */
	font-style: normal;
	
}

.ie6 * {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

/* Hタグフォントサイズ
----------------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

/* リンク装飾
----------------------------------------------------*/
a:link { 
	color: #3e3e3e;
	text-decoration: none;
}

a:visited { 
	color: #3e3e3e;
	text-decoration: none;
}

a:hover {
	color: #81c001;
	text-decoration: underline;
}

a img {
	border: 0;
}

/* インラインフレーム
----------------------------------------------------*/
iframe {
	border: 0;
	margin: 0;
	padding: 0;
}

/*　共通スタイル
----------------------------------------------------*/

/* タグのスタイル
----------------------------------------------------*/
ul li {
	list-style: none;
}

ol li {
	margin-left: 2em;
}

table,
table tr,
table tr th,
table tr td {
	border-collapse: collapse;
	text-align: left;
	vertical-align: top;
}

/* レイアウト
----------------------------------------------------*/
.f_left {
	float: left;
}

.f_right {
	float: right;
}

.t_left {
	text-align:left;
}

.t_center {
	text-align: center;
}

.t_right {
	text-align: right;
}

.d_inline {
	display: inline;
}

.d_block {
	display: block;
}

.clear {
	clear: both;
}

.mt_0 {
	margin-top: 0 !important;
}

.mt_5 {
	margin-top: 10px;
}

.mt_10 {
	margin-top: 10px;
}

.mt_15 {
	margin-top: 20px;
}

.mt_20 {
	margin-top: 20px;
}

.mr_0 {
	margin-right: 0 !important;
}

.mr_5 {
	margin-right: 5px;
}

.mr_10 {
	margin-right: 10px;
}

.mr_15 {
	margin-right: 15px;
}

.mr_20 {
	margin-right: 20px !important;
}

.mb_0 {
	margin-bottom: 0;
}

.mb_5 {
	margin-bottom: 5px;
}

.mb_10 {
	margin-bottom: 10px;
}

.mb_15 {
	margin-bottom: 15px;
}

.mb_20 {
	margin-bottom: 20px;
}

.ml_0 {
	margin-left: 0 !important;
}

.ml_5 {
	margin-left: 5px;
}

.ml_10 {
	margin-left: 10px;
}

.ml_15 {
	margin-left: 15px;
}

.ml_20 {
	margin-left: 20px;
}

img.f_right_img {
	float: right;
	margin: 0 0 10px 10px;
}

img.f_left_img {
	float: left;
	margin: 0 10px 10px;
}

img.border {
	padding: 1px;
	border: #ccc solid 1px;
}

hr.clear { /* float解除用に使用。hrのラインは非表示 */
	clear: both;
	width: 100px;
	height: 1px;
	visibility: hidden;
}

.clearfix:after { /* Clear Fix */
	content: url(pixel.gif);
	display: block;
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

/* フォント
----------------------------------------------------*/
.t_200 {
	font-size: 200%;
}

.t_150 {
	font-size: 150%;
}

.t_140 {
	font-size: 140%;
}

.t_130 {
	font-size: 130%;
}

.t_120 {
	font-size: 120%;
}

.t_110 {
	font-size: 110%;
}

.t_100 {
	font-size: 100%;
}

.t_90 {
	font-size: 90%;
}

.t_80 {
	font-size: 80%;
}


.t_bold {
	font-weight: bold;
}

/* テキストの色
----------------------------------------------------*/
.t_black {
	color: #000;
}

.t_glay01 {
	color: #333;
}

.t_glay02 {
	color: #666;
}

.t_glay03 {
	color: #999;
}

.t_red {
	color: #f00;
}

.t_red_kp { /* KP color */
	color: #b11a1b;
}

.t_orange {
	color: #f60;
}

.t_blue {
	color: #00f;
}

.t_green {
	color: #0f0;
}

/* ボーダー装飾
----------------------------------------------------*/
.b_gray {
	border: #ccc solid 1px;
}

.b_black {
	border: #000 solid 1px;
}

.b_glay01 {
	border: #333 solid 1px;
}

.b_glay02 {
	border: #666 solid 1px;
}

.b_glay03 {
	border: #999 solid 1px;
}

.b_red {
	border: #f00 solid 1px;
}

.b_orange {
	border: #f60 solid 1px;
}

.b_blue {
	border: #00f solid 1px;
}

.b_green {
	border: #0f0 solid 1px;
}

.b_none {
	border: none !important;
}

/* リストマーカー
----------------------------------------------------*/
ul.li_disc li {/*-- 黒丸 --*/
	list-style: disc outside;
	margin-left: 20px;
}

ul.li_circle li {/*-- 白丸 --*/
	list-style-type: circle;
}

ul.li_square li {/*-- 四角 --*/
	list-style-type: square;
}

ul.li_decimal li {/*-- 数字 --*/
	list-style: decimal;
	padding-left: 2em;
}


/* 横幅
----------------------------------------------------*/
.w_50 {
	width: 50%;
}

.w_90 {
	width: 90%;
}

.w_100 {
	width: 100%;
}

/* フォーム要素
----------------------------------------------------*/
input {
	margin: 3px 3px 0 0;
	padding: 2px;
}




